[Compatibility]
LastVersion=2.0.5_20130927/20121128204232
LastOSABI=WINNT_x86-msvc
LastPlatformDir=C:\Users\Administrator\Desktop\文件下载\App\pencil\xulrunner
LastAppDir=C:\Users\Administrator\Desktop\文件下载\App\pencil\app

InvalidateCaches=1
